Subject: [Dime] RE: NAS-Filter-Rule (was: review of draft-ietf-radext-ieee802-01. txt)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 2 Feb 2006 21:26:43 +0100

Not that I do have concerns with this. In generic terms
that concern is:

  If WG A cannot reach (or has trouble reaching) 
  consensus/agreement on a specific work item,
  then what arguments do we have that WG B 
  can do better?

Bert

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Wednesday, February 01, 2006 23:49
> To: [email-masked]; [email-masked]; 
> [email-masked]
> Cc: [email-masked]
> Subject: NAS-Filter-Rule (was: review of
> draft-ietf-radext-ieee802-01.txt)
> 
> 
> Hi all,
> 
> >The RADEXT WG charter requires that Diameter compatibility issues be 
> >examined as part of each work item.   Extending the RFC 3588 
> >NAS-Filter-Rule 
> >syntax does bring up Diameter compatibility issues.  This was 
> >pointed out in Issue 130, which was filed in August 2005.
> >
> >As I understand it, the DIME WG is being chartered to produce 
> >RFC 3588bis, so one possibility is that they will consider a 
> >NAS-Filter-Rule syntax revision as part of that effort.
> 
> I'm copying the DiME WG.  Is there interest in the Diameter community
> in revising the NAS-Filter-Rule?  For RADIUS, it is currently defined
> here:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-radext-ieee802-01.txt
> 
> I suggest that if this is of interest to both RADIUS & Diameter, we 
> come-up with a common format that would be usable in both protocols.
> 
> John
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://psg.com/lists/radiusext/>
> 

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime